.SKIP-WRAP a,
.ada-message-wrap a {
    background-color: #666;
    border-radius: 0 0 3px 3px;
    color: #fff;
    left: 5px;
    padding: 6px;
    position: absolute;
    top: -50px;
    transition: top 1s ease-out 0s, background 1s linear 0s;
    z-index: 100;
}

    .SKIP-WRAP a:focus,
    .ada-message-wrap a:focus {
        transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
        top: 0;
    }

.site-wrap,
.constraint-wrap 
{
    max-width: 1280px;
    min-width: 320px;
    margin: 10px auto;
    padding: 0 5px;
}

.content-wrap,
.avail-content-wrap
{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.content-main-wrap
{
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
}

.content-gutter-wrap
{
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width: 285px;
    margin-left: 1.5%;
}

.avail-grid-table-wrap
{
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
}

.avail-gutter-wrap
{
    width: 200px;
    margin-right: 2%;
}

.page-error-wrap,
.cart-summary-error
{
    margin: 30px 0;
    padding: 2%;
    background-color: #fcfcfc;
    border: 1px solid #f2f2f2;
}


@media (max-width: 1180px)
{

    .avail-grid-table-wrap
    {
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
        width: 100%;
    }
        
    .avail-gutter-wrap
    {
        margin-right: 0;
        width: 100%;
    }
}

@media (max-width: 767px)
{
    .content-main-wrap
    {
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
        width: 100%;
    }
    
    .content-gutter-wrap
    {
        margin-left: 0;
        padding: 10px;
        width: 100%;
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
}

